Uploaded image for project: 'Fuse Tooling'
  1. Fuse Tooling
  2. FUSETOOLS-2017

Camel editor sets wrong Camel facet in SwitchYard project

    Details

      Description

      The switchyard project is created with version 1.6. If you add a camel component into SY main composite then the Camel facet is set to 2.17 (I think that Camel editor sets the facet bu I'm not sure). After update the project (Maven > force update) you can see the following error

      Camel 2.17 requires Java 1.7 or newer.
      

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  bfitzpat Brian Fitzpatrick
                  Reporter:
                  apodhrad Andrej Podhradsky
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  4 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: